MKLOST+FOUND(8)

NOM
mklost+found - Créer un répertoire lost+found sur un système de fichiers ext2/ext3/ext4

SYNOPSIS
mklost+found

DESCRIPTION
mklost+found est utilisé pour créer un répertoire lost+found dans le répertoire de travail courant sur un système de fichiers ext2/ext3/ext4. Il y a normalement un répertoire lost+found dans la racine de chaque système de fichiers.

mklost+found pré-alloue des blocs du disque au répertoire lost+found. Ainsi, lorsque e2fsck(8) est exécuté pour restaurer un système de fichiers, il n'a pas besoin d'allouer des blocs sur le système de fichiers pour stocker un grand nombre de fichiers détachés. Cela permet de s'assurer que e2fsck n'aura pas à allouer de blocs dans le système de fichiers lors de la restauration.

OPTIONS
Il n'y en a pas.

AUTEUR
mklost+found a été écrit par Rémy Card <Remy.Card@linux.org>. Il est désormais maintenu par Theodore Ts'o <tytso@alum.mit.edu>.

BOGUES
Il n'y en a pas :-)

DISPONIBILITÉ
mklost+found fait partie du paquet e2fsprogs et est disponible sur http://e2fsprogs.sourceforge.net.

VOIR AUSSI
e2fsck(8), mke2fs(8)

TRADUCTION
La traduction française de cette page de manuel a été créée par Gérard Delafond <gerard@delafond.org>, Frédéric Delanoy <delanoy_f@yahoo.com>, Thierry Vignaud <tvignaud@mandriva.com>, Sébastien Blanchet, Emmanuel Araman <Emmanuel@araman.org>, Éric Piel <eric.piel@tremplin-utc.net>, Nicolas François <nicolas.francois@centraliens.net>, Romain Doumenc <rd6137@gmail.com>, David Prévot <david@tilapin.org> et Cédric Boutillier <cedric.boutillier@gmail.com>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.